SET check_function_bodies = false;
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e', true, 1);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', true, 2);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678', true, 3);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b', true, 4);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c', true, 5);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc', true, 6);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13', true, 7);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b', true, 8);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', true, 9);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c', true, 10);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b', true, 11);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f', false, 0);
INSERT INTO scoreboard.team_settings (event_id, team_id, visible, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', true, 12);
